a {
text-decoration:none;
color:#143E44;
}

a:link {
text-decoration:none;
color:#CDCDCD;
}

a:visited {
text-decoration:none;
color:#CDCDCD;
}

a:hover {
text-decoration:none;
color:red;
}

a:active {
text-decoration:none;
color:#CDCDCD;
}

body.orlando {
margin:auto;
width:97%;
max-width:777px;
font-size:13px;
font-family:Verdana,Arial,sans-serif;
text-decoration:none;
background-color:#FFFFFF;
color:#606060;
text-align:left;
vertical-align:top;
}


table.landing {
width:100%;
height:1002px;
border:0px;
spacing:0px;
padding:0px;
vertical-align:top;
background-image:url('pics/landingpage.png');
background-repeat:no-repeat;
}

table.thankyou {
width:100%;
height:1002px;
border:0px;
spacing:0px;
padding:0px;
vertical-align:top;
background-image:url('pics/thankyoupage.png');
background-repeat:no-repeat;
}

td.reg-bot {
width:100%;
vertical-align:top;
}

p.regR818 {
margin-left:7%;
margin-right:7.5%;
margin-top:818px;
}

p.regR858 {
margin-left:7%;
margin-right:7.5%;
margin-top:941px;
}

p.regRs {
margin-left:7%;
margin-right:7.5%;
text-align:right;
font-family:sans-serif,Arial;
color:rgb(183,183,183);
font-size:12px;
}